package laba4;

public class example3 {
    public static void main(String[] args) {

        int rows = 11;    // высота
        int cols = 23;    // ширина

        int[][] array = new int[rows][cols];

        // заполнение массива цифрой 2
        for (int i = 0; i < rows; i++) {
            for (int j = 0; j < cols; j++) {
                array[i][j] = 2;
            }
        }

        // вывод массива
        for (int i = 0; i < rows; i++) {
            for (int j = 0; j < cols; j++) {
                System.out.print(array[i][j]);
            }
            System.out.println();
        }
    }
}